/* Structure & Button ------------------------------------- */

.col2left .outer {
	margin-left: 210px;
}

.left {
	margin-left: -210px;
	width: 195px;
}
.btn {
	margin: 3px 3px 3px 0;
	padding: 2px;
	font-size: 10px;
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	font-weight: bold;
	cursor: pointer;
}
.center {
	width: 100% !important;
}
.content {
	margin: 0 auto;
	width: 98%;
	padding: 0;
}
.member {
	padding: 10px 0 0;
}
fieldset {
	margin: 0;
}
.categories .category {
	margin-right: -1px;
}

/* Theme Modification ------------------------------------- */

.sf_header_wrapper {
	height: auto;
}
.sf_main_header {
	height:auto !important;
	overflow:visible;
	line-height: normal;
	width: 962px;
	padding-bottom: 20px;
}
.sf_main_header div{
	height: auto;
	overflow: auto;
}
.sf_pagetitle {
	display: none;
}
.sf_content {
	padding: 10px 15px 0;
	width: 931px;
}

/**
 * ------------------------------------------------------------------
 * @section CATEGORY MENU BAR
 * ------------------------------------------------------------------
 */

.sf_category_menubar .widget_header {
	display:none;
}

.sf_category_menubar {
}

.sf_category_menubar .cat_menubar {
	padding:0;
	min-height:1%;
	height:auto !important;
	height:1%;
}

.sf_category_menubar ul {
	margin: 0;
	padding: 0;
}

.sf_category_menubar ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}

.sf_category_menubar ul li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
	min-width:1%;
	width: auto !important;
	width:1%;
}

.sf_category_menubar ul li a {
	font-size:13px;
	display: block;
	margin:0;
	padding:5px 10px;
	text-decoration: none;
	min-width:1%;
	width: auto !important;
	width:1%;
}

.sf_category_menubar ul li a:visited {
	text-decoration: none;
}

.sf_category_menubar ul li a:hover {
 	text-decoration: none;
}

/**
 * @section cat subnav
 */
.sf_category_menubar .subnav {
	background-color:#202020;
	border:solid 1px #787878;
	left: -999em;
	list-style: none;
	position: absolute;
	width:150px;
	z-index:1000;
}

.sf_category_menubar .subnav li {
	width:150px !important;
	height:auto;
    white-space:normal;
}

.sf_category_menubar .subnav li a {
	font-size:11px;
	min-height:1%;
	height:auto !important;
	height:1%;
	width:150px;
	padding:5px 10px;
	margin:0px;
	width:150px;
}

.sf_category_menubar .subnav li a:hover {
	background-color:#171717;
}

.sf_category_menubar .subnav li.sf_last_nav_item_subnav,
.sf_category_menubar .subnav li.sf_last_nav_item_subnav a {
	border-bottom:none 0;
}

#menubar1 li:hover ul,
#menubar1 li.sfhover ul {
	left: auto;
}

#menubar1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}

#menubar1 li:hover,
#menubar1 li.hover {
    position: static;
}

/* QSC ------------------------------------- */
#paymentlogos {
	margin:10px 0px;
}
.welcome, .content-product {
	padding: 8px;
}
.upsell-header {
	padding:.2em 4px;
}

.upsell-item-header td {
	border-top-width:1px;
	border-top-style:solid;
	padding:.2em 4px;
}
.content-block.navigation h2.listitemheader {
	display: none;
}
li.sidebaritem {
	padding: 0 5px 5px;
	margin: 0 0 5px;
}
.qsc-site-logo img {
	float: left;
	padding: 0 10px;
}
.qsc-site-logo {
	padding: 0 0 5px;
}
.company-name {
	padding-left: 10px;
}
.slogan {
	padding-left: 10px;
}
.titles {
	display: inline;
}
h2.listitemheader a:hover {
	text-decoration: none;
}
h4.title {
	padding-bottom: 5px;
}
#categories .category {
	padding: 3px 0;
	border-bottom: 1px solid #222222;
}
#categories .category a:hover {
	text-decoration: none;
}
.navigation2 span {
	margin: 0 5px;
}
.content-category-header h4 a, .content-category-header h4 a:visited, h4.title {
	font-size: 12px;	
	font-weight: bold;
}
.description, .shortdescription {
	font-size: 11px;
}
.list, .price {
	font-weight: bold;
}
.member {
	border: none;	
}
.product-primary {
	border: none;
}
.sf_sidebar {
	padding-left: 0;
	padding-right: 0;
}
fieldset.categories {
	padding: 3px 10px;
	width: auto;
}
.product-detail-header h2 {
	font-size: 18px;
}
h3.upsell-header {
	font-size: 12px;
}

/* Lines -------------------------------------- */

.member-row, .member-row-alt, .options-table td {
	border-bottom: 1px solid #787878;
}
.shipped,
hr.divider, 
.shiptotals, 
.paymentinfo,
.subtotal-row td,
.upsell-item1 td, 
.upsell-item2 td,
#checkout-right-column .total-row td {
	border-top: 1px solid #787878;
}
fieldset,
.welcome,  
.upsell div, 
.printfooter,  
.content-product, 
.upsell .upsell-group {
	border: 1px solid #787878;
}
.imageanddetails,
.product-options,
.product-primary,
.product-secondary {
	border-color: #787878;
} 
#checkout-right-column .content-block {
	border-bottom: 1px solid #787878;
	border-top: 1px solid #787878;
}

/* -------------------------------------- Lines */

/* Checkout Right Col ------------------------- */

#checkout-right-column {
	width: 160px;
}
#checkout-right-column .content-block {
	padding: 10px 3px;
	margin-bottom: 5px;
}
#checkout-right-column h3{
	margin: 0 0 5px 0;
}
#checkout-right-column .adr p {
	padding: 0;
}
#checkout-right-column .total-row td {
	font-weight: bold;
}
#checkout-right-column .fcomponent {
	padding: 2px 0;
}

.formwrap {width: 68%}

/* ------------------------- Checkout Right Col */

/* CATEGORY TRACKER */

.category-tracker h2.listitemheader a {
	padding:0;
	text-decoration:none;
}

.category-tracker .cat li {
	border-bottom:1px solid #222222;
	padding:3px 0;
}


.category-tracker .subcat li,
.category-tracker .subcat2 li {
	padding: 0;
	border-bottom:none;
}

.category-tracker a {
	padding:0px 10px 0px 0px;
	display:block;
}

.category-tracker a.active {
	font-weight:bold;
	text-decoration:none;	
}

.category-tracker .subcat a {
	padding:0px 10px 0px 5px;
	margin-left:5px;
}

.category-tracker .subcat a.active {
	padding:0px 10px 0px 5px;
	margin-left:5px;
}

.category-tracker .subcat2 a {
	padding:0px 10px 0px 5px;
	margin-left:15px;	
}

.category-tracker .subcat2 a.active {
	padding:2px 10px 2px 5px;
	margin-left:15px;
}

/* END CATEGORY TRACKER */